body {
  background-color: white;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  float: left;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-top: 0px;
  margin-right: 22px;
  margin-bottom: 5px;
  float: left;
  clear: left;
  font-family:'Open Sans', sans-serif;
}
.button {
  display: inline-block;
  width: 115px;
  height: 34px;
  margin-top: 20px;
  padding: 7px 15px 4px;
  float: right;
  border-bottom-color: transparent;
  border-radius: 12px;
  background-color: #fe8e22;
  color: white;
  text-align: center;
  text-decoration: none;
}
.navbar {
  left: 0px;
  top: 0px;
  height: auto;
  margin-top: 9px;
  padding-top: 0px;
  background-color: #324d69;
  text-align: center;
}
.navlink {
  margin-right: 45px;
  padding-right: 10px;
  padding-left: 10px;
  clear: none;
  border-style: solid solid solid none;
  border-width: 0px 0px 3px;
  border-color: black black transparent;
  opacity: 0.8;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family:'Open Sans', sans-serif;
  color: white;
  text-align: center;
  text-decoration: none;
}
.navlink:hover {
  border-bottom: 3px solid #fe8e22;
  opacity: 1;
  color: white;
  text-shadow: #383838 1px 1px 3px;
}
.navlink.w--current {
  font-size: 14px;
}
.navlink.active {
  border-bottom: 3px none #fe8e22;
  background-color: transparent;
}
.navlink.currentpage.w--current {
  border-bottom-color: rgba(254, 142, 34, 0.89);
  opacity: 1;
  color: white;
  text-shadow: #424242 1px 1px 6px;
}
.navlink.currentpage.w--current:hover {
  color: white;
}
.navlink.currentpage.current {
  border-bottom-color: rgba(254, 142, 34, 0.89);
  opacity: 1;
}
.hero {
  width: 100%;
  height: 500px;
  padding-top: 0px;
  border-bottom: 3px none #fe8e22;
  background-image: -webkit-linear-gradient(bottom, rgba(15, 15, 15, 0.8), rgba(0, 0, 0, 0.45) 22%), url('../images/Courtroom-Image1.png');
  background-image: linear-gradient(to top, rgba(15, 15, 15, 0.8), rgba(0, 0, 0, 0.45) 22%), url('../images/Courtroom-Image1.png');
  background-position: 0% 0%, 50% 81%;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}
.logohead {
  width: 60px;
  margin-top: 6px;
  float: left;
}
.phonehead {
  width: auto;
  margin-top: 28px;
  float: right;
  font-family:'Open Sans', sans-serif;
  color: #878787;
  font-weight: 600;
}
.practiceareas {
  position: relative;
  left: 0px;
  top: 116px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 1px;
  padding-top: 5px;
  padding-bottom: 5px;
  clear: none;
  background-color: rgba(27, 43, 59, 0.61);
  opacity: 1;
}
.practiceareatitle {
  margin-right: 0px;
  margin-left: 15px;
  padding-right: 0px;
  float: left;
  color: white;
  text-align: left;
}
.practiceareaicon {
  float: left;
  text-align: left;
}
.practiceareacol {
  padding-top: 12px;
  text-align: left;
}
.practiceareadescription {
  margin-top: 6px;
  float: right;
  color: white;
}
.titehead {
  margin-left: 18px;
  float: left;
  font-family: Merriweather, serif;
  color: #1b2b3b;
}
.titlehead2 {
  font-weight: 400;
}
.tagline {
  position: relative;
  width: 75%;
  margin-top: 10%;
  margin-right: 24%;
  margin-bottom: 0px;
  padding: 10px 6px;
  background-color: transparent;
  font-family: Merriweather, serif;
  color: white;
  font-size: 24px;
  line-height: 28px;
  font-weight: 300;
  text-align: center;
}
.footer {
  position: static;
  width: auto;
  margin-top: auto;
  padding-top: 2%;
  background-color: #324d69;
}
.footerp {
  float: left;
  color: #b5b5b5;
}
.fbbutton {
  margin-top: 28px;
  float: right;
}
.map {
  width: 300px;
  height: 200px;
  margin-top: 27px;
  margin-right: auto;
  margin-bottom: 12px;
  float: right;
}
.navinner {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
  text-align: center;
}
.navmenu {
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  float: none;
}
.stanpic {
  height: 294px;
  padding-left: 0px;
  background-color: transparent;
  background-image: url('../images/stanPic.jpg');
  background-size: cover;
}
.aboutsection {
  margin-top: 25px;
}
.stantitle {
  position: static;
  left: -10px;
  top: 258px;
  right: -53px;
  bottom: 0px;
  width: 80%;
  margin-top: 230px;
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  background-color: rgba(0, 8, 51, 0.85);
  font-family: Verdana, Geneva, sans-serif;
  color: white;
  font-weight: 400;
}
.schools {
  margin-top: 12px;
  font-size: 15px;
  font-weight: 600;
}
.stanp {
  font-size: 15px;
}
.tabs {
  margin-top: 50px;
  margin-bottom: 50px;
}
.mapsection {
  padding-top: 20px;
  padding-bottom: 11px;
}
.tablink {
  width: auto;
  margin-right: 2%;
  padding-top: 16px;
  padding-bottom: 16px;
  font-size: 14px;
  text-align: center;
}
.tablink.w--current {
  width: auto;
  margin-right: 2%;
  background-color: #fe8e22;
  color: white;
}
.tab-list {
  height: 320px;
  padding-top: 20px;
}
.list-item-text {
  display: block;
  width: 172px;
  margin-right: 0px;
  margin-left: auto;
  padding-right: 0px;
}
.lefco-container {
  padding-left: 23px;
}
.statebar {
  margin-top: 14px;
  font-size: 15px;
}
.contacttitle {
  float: none;
  font-family: Merriweather, serif;
}
.contactfield {
  width: 50%;
  border-radius: 3px;
}
.contactfieldlabel {
  width: 50%;
}
.submitbutton {
  margin-top: 10px;
  border-bottom: 2px solid #1b3887;
  border-radius: 3px;
  background-color: #2852c7;
}
.messagefield {
  width: 90%;
  border-radius: 3px;
}
.logohome {
  width: 63px;
  height: 63px;
  margin-top: 5px;
  float: left;
  border-radius: 3px;
  background-color: transparent;
  background-image: url('../images/logoWork-02.png');
  background-position: 0% 46%;
  background-size: cover;
}
.logohome.w--current {
  margin-top: 5px;
}
.success {
  width: 60%;
  height: 38px;
  margin-top: 24px;
  background-color: #43b041;
  color: white;
}
.contactinfo {
  margin-top: 0px;
  margin-bottom: 36px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 35px;
  border-top-style: none;
  border-top-color: rgba(194, 194, 194, 0.38);
  border-left-style: none;
  border-left-color: rgba(194, 194, 194, 0.67);
  background-color: transparent;
}
.contactsection {
  margin-top: 25px;
  margin-bottom: 25px;
  border-right-width: 1px;
}
.formarea {
  border-right: 1px solid rgba(194, 194, 194, 0.67);
}
.filler {
  height: 100px;
  margin-top: 0px;
}
.practiceareabox {
  padding-top: 20px;
  padding-bottom: 20px;
}
.practiceareaboxtext {
  width: 80%;
  padding-top: 15px;
  padding-bottom: 15px;
  border-style: none none solid solid;
  border-width: 2px 2px 2px 5px;
  border-color: #c2c2c2 #c2c2c2 #324d69 rgba(254, 142, 34, 0.89);
  border-radius: 21px 21px 12px;
  text-align: center;
}
.practicerow {
  margin-bottom: 10px;
}
.practicesection {
  margin-top: 10px;
  border-bottom-color: rgba(254, 142, 34, 0.89);
}
.lastrow {
  margin-bottom: 40px;
}
.practicetitle {
  font-family: Merriweather, serif;
  font-weight: 400;
}
@media (max-width: 991px) {
  .button {
    float: right;
  }
  .phonehead {
    margin-top: 28px;
    margin-right: 0px;
    margin-bottom: 0px;
    float: left;
  }
  .practiceareas {
    top: 91px;
    margin-bottom: -1px;
  }
  .map {
    float: right;
  }
  .hamburger {
    color: white;
  }
  .stantitle {
    width: 92%;
    padding-right: 5px;
    color: white;
  }
  .tablink {
    width: auto;
  }
  .logohome {
    float: left;
  }
}
@media (max-width: 767px) {
  .practiceareas {
    top: 0px;
    margin-bottom: 0px;
  }
  .practiceareadescription {
    float: left;
  }
  .tagline {
    width: 90%;
    margin-top: 4%;
  }
  .footerp {
    margin-right: 0px;
    margin-left: 15px;
  }
  .aboutsection {
    margin-top: 0px;
  }
  .stantitle {
    width: 65%;
    margin-top: 210px;
    color: white;
  }
  .tablink {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .lefco-container {
    padding-top: 15px;
  }
}
@media (max-width: 479px) {
  .button {
    margin-right: 30%;
    float: right;
    clear: none;
  }
  .navbar {
    padding-top: 0px;
  }
  .hero {
    height: 300px;
  }
  .phonehead {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 40px;
    text-align: center;
  }
  .practiceareas {
    margin-top: 38px;
    background-color: #1b2b3b;
  }
  .titehead {
    display: block;
    margin-right: auto;
    margin-left: 13px;
    float: left;
  }
  .titlehead2 {
    float: none;
  }
  .tagline {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    font-size: 14px;
    line-height: 18px;
  }
  .footerp {
    margin-left: 15px;
  }
  .fbbutton {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .map {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .navinner {
    margin-top: auto;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }
  .hamburger {
    color: white;
  }
  .aboutsection {
    margin-top: 0px;
  }
  .stantitle {
    width: 74%;
    margin-top: 176px;
    color: white;
  }
  .mapsection {
    margin-top: 120px;
  }
  .tablink {
    display: block;
    width: 90%;
    margin: 7px auto;
    text-align: center;
  }
  .tablink.w--current {
    display: block;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  .lefco-container {
    padding-top: 15px;
  }
  .contactfield {
    width: 90%;
  }
  .logohome {
    margin-right: auto;
    float: left;
  }
  .contactinfo {
    border-top-width: 2px;
  }
}

